.jcarousel {
	direction: ltr;
  position: relative;
}
.jcarousel * {
	z-index: 1 !important;
}
.jcarousel li,
.jcarousel li a
{
  display: block;
  text-align: center;
}
.jcarousel li a {
  clear: both;
}
.jcarousel li img {
  position: relative;
  height: auto;
  margin: 0 auto;
}
.jcarousel_horizontal {
  padding: 0 10px;
}
.s_page_common_home .jcarousel_horizontal {
	padding: 0;
}
.jcarousel_vertical {
  padding: 30px 0;
}
.jcarousel_vertical li,
.jcarousel_vertical li a
{
  clear: both;
  width: 100%;
}
.jcarousel_vertical li a {
  padding: 10px 0;
}
.jcarousel-clip {
  overflow: hidden;
}
